body { margin-top:0; margin-bottom:0; margin-left:0; margin-right:0; background:url(images/bg.jpg) top no-repeat #FFF; }

.bottomtd { font-family: arial; font-size: 13px; color: #ffffff; text-decoration:none; font-weight:none; }
.bottomlink { font-family:  Arial; font-size: 12px; color:#ffffff; font-style: none; font-weight: none; text-decoration:none; }
.bottomlink:hover{ font-family: Arial;font-size: 12px; color:#ffffff; font-style: none; font-weight: none; text-decoration:none; }

#slogan { z-index:999999; position:absolute; margin-top:300px; margin-left:50px; }
.protext{ font-family: arial; font-size: 11px; color: #666666; text-decoration:none; font-weight:none; }

.whiteheader{ font-family: arial; font-size: 15px; color: #FFFFFF; text-decoration:none; font-weight:normal; }


.textsmall { font-family: Verdana; font-size: 9px; color: #666666; }
.textfield { font-family: Verdana; font-size: 11px; color: #000000;text-decoration:none;}

.q-button { font-family:Arial; font-size:11px; font-weight:bold; color:#FFFFFF; background-color:#d20e39; cursor:pointer; border:0px solid #759683; height:25px;}

.bodytext{ font-family:  Arial, Helvetica; font-size: 14px; color: #333333; text-decoration:none; font-weight:none; line-height:1.5;}
.bodytextyellow{ font-family:  Arial, Helvetica; font-size: 14px; color: #ffe111; text-decoration:none; font-weight:none; line-height:1.5;}


.formtext{ font-family:  Arial, Helvetica; font-size: 12px; color: #000000; text-decoration:none; font-weight:none}

.bodytext3{ font-family:  Arial, Helvetica; font-size: 12px; color: #333333; text-decoration:none; font-weight:none}
.border { border-style:dashed; }

.rightlink{ font-family:  Arial, Helvetica; font-size: 15px; color: #000000; text-decoration:none; font-weight:none;}
.rightlink:hover{ font-family:  Arial, Helvetica; font-size: 15px; color:#d20e39; text-decoration:none; font-weight:none;}

.header{ font-family:  Arial, Helvetica; font-size: 22px; color: #078abc; text-decoration:none; font-weight:none;}
.header2{ font-family:  Arial, Helvetica; font-size: 15px; color:#078abc ; text-decoration:none; font-weight:bold;}

.headerlink{ font-family:  Arial, Helvetica; font-size: 14px; color:#0D8CBC ; text-decoration:none; font-weight:bold;}
.headerlink:hover{ font-family:  Arial, Helvetica; font-size: 14px; color: #D58301; text-decoration:none; font-weight:bold;}

.subheader{ font-family:  Arial, Helvetica; font-size: 20px; color: #078abc; text-decoration:none; font-weight:none;}
.subheaderdarkblue{ font-family:  Arial, Helvetica; font-size: 20px; color: #00487D; text-decoration:none; font-weight:none;}
.subheaderornge{ font-family:  Arial, Helvetica; font-size: 14px; color: #D58301; text-decoration:none; font-weight:none;}
.subheaderblu{ font-family:  Arial, Helvetica; font-size: 14px; color: #078abc; text-decoration:none; font-weight:none;}

.price{ font-family:  Arial, Helvetica; font-size: 14px; color: #d20e39; text-decoration:none; font-weight:none;}

.subheader1{ font-family:  Arial, Helvetica; font-size: 16px; color: #000000; text-decoration:none; font-weight:none;}
.headergray{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #5C5C5C; text-decoration:none; font-weight:bold;}

.headerorange{ font-family:  Arial, Helvetica; font-size: 22px; color: #C75000; text-decoration:none; font-weight:none;}

.newsheader{ font-family:  Arial, Helvetica; font-size: 18px; color: #274E4D; text-decoration:none; font-weight:none;}
.newsdate{ font-family:  Arial, Helvetica; font-size: 14px; color: #274E4D; text-decoration:none; font-weight:none;}

.newslink{ font-family:arial; font-size: 13px; color: #02578e; text-decoration:underline; font-weight:bold;}
.newslink:hover{ font-family:  Arial, Helvetica; font-size: 13px; color:#02578e; text-decoration:none; font-weight:bold;}

.contactlink{ font-family:arial; font-size: 13px; color: #078abc; text-decoration:none; font-weight:bold;}
.contactlink:hover{ font-family:  Arial, Helvetica; font-size: 13px; color:#4CB2D8; text-decoration:none; font-weight:bold;}

.rgtheader{ font-family:  Arial, Helvetica; font-size: 26px; color: #000000; text-decoration:none; font-weight:none;}

.bottomlink1 { font-family:  Arial, Helvetica; font-size: 12px; color:#666666; font-style: none; font-weight: none; text-decoration:none; }
.bottomlink1:hover{ font-family: Arial, Helvetica;font-size: 12px; color:#d20e39; font-style: none; font-weight: none; text-decoration:none; }

.more {font-family:arial; font-size: 13px; color: #078abc; text-decoration:none; font-weight:bold;}
.more:hover{ font-family:  Arial, Helvetica; font-size: 13px; color:#4CB2D8; text-decoration:none; font-weight:bold; }

.headerlink{ font-family:  Arial, Helvetica; font-size: 15px; color:#078abc ; text-decoration:none; font-weight:bold;}
.headerlink:hover { font-family:  Arial, Helvetica; font-size: 15px; color:#078abc ; text-decoration:underline; font-weight:bold; }

.container {
	float:none; position:relative;
	overflow:hidden;
	width:958px; height:%100;
	border:1px solid #cccccc;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE.htc); background-color:#FFF; 
	
	
	}
	
	

input.rounded { position:relative;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 0px #bbb;
-moz-box-shadow: 0px 0px 0px #bbb; 
box-shadow:0px 0px 0px #bbb;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;behavior: url(PIE.htc);
}
input.rounded:focus {
	border-color: #FFEA15;
}

select.rounded1 { position:relative;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 0px #bbb;
-moz-box-shadow: 0px 0px 0px #bbb; 
box-shadow: 0px 0px 0px #bbb;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;behavior: url(PIE.htc);
}
select.rounded1:focus {
	border-color: #FFEA15;
}

textarea.rounded2{
	position:relative;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 0px #bbb;
	-moz-box-shadow: 0px 0px 0px #bbb;
	box-shadow: 0px 0px 0px #bbb;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	behavior: url(PIE.htc);
}
textarea.rounded2:focus {
	border-color: #FFEA15;
}


#footer {
margin:0;
height:408px;
margin-bottom:0;
margin-left:0;
margin-right:0;
position: relative;
bottom:0;
width:100%;
background: url(images/bottombg.jpg) no-repeat bottom #ffffff;
}


/*----------------------*/
.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold;
width: 801px; margin-top:17px;

}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: #00487d;
padding: 14px 9px;
text-decoration: none;
border-right: 0px solid #cccccc;

}


.solidblockmenu li a:hover, .solidblockmenu li .current{
color:#268a9f; 

}

input.rounded { position:relative;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 3px #bbb;
-moz-box-shadow: 0px 0px 3px #bbb; 
box-shadow: 0px 0px 3px #bbb;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;behavior: url(PIE.htc);
}
input.rounded:focus {
	border-color: #4CB2D8;
}

select.rounded1 { position:relative;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 0px #bbb;
-moz-box-shadow: 0px 0px 0px #bbb; 
box-shadow: 0px 0px 0px #bbb;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;behavior: url(PIE.htc);
}
select.rounded1:focus {
	border-color: #4CB2D8;
}
textarea.rounded2{ position:relative;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 0px #bbb;
-moz-box-shadow: 0px 0px 0px #bbb; 
box-shadow: 0px 0px 0px #bbb;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;behavior: url(PIE.htc);
}
textarea.rounded2:focus {
	border-color: #4CB2D8;
}
.drop-shadow {
/* Safari and Chrome */
-webkit-box-shadow: 7px 7px 20px 0px  rgba(0,0,0,0.3), 0px 0px 0px 0px  rgba(0,0,0,0.8) inset;

/* Firefox */
-moz-box-shadow: 7px 7px 20px 0px  rgba(0,0,0,0.3), 0px 0px 0px 0px  rgba(0,0,0,0.8) inset;

/* Internet Explorer */
-ms-box-shadow: 7px 7px 20px 0px  rgba(0,0,0,0.3), 0px 0px 0px 0px  rgba(0,0,0,0.8) inset;

/* Opera */
-o-box-shadow: 7px 7px 20px 0px  rgba(0,0,0,0.3), 0px 0px 0px 0px  rgba(0,0,0,0.8) inset;

/* CSS3 */
box-shadow: 7px 7px 20px 0px  rgba(0,0,0,0.3), 0px 0px 0px 0px  rgba(0,0,0,0.8) inset;
}
/*----right panel ----*/
.urbangreymenu{
width: 269px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 13px arial; 
color: white; 
background: #606060 url(media/arrowstop.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: #0d8cbc;
background:#ffffff ; border-bottom:1px dashed #0D8CBC;
display: block;
padding: 5px 0;
line-height: 20px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}



.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: #ffffff;
background: #0D8CBC;
}

/*----right panel ----*/
.contact-button { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; background-color:#022d71; border:none; cursor:pointer; height:20px;}
.button { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; background-color:#078abc; border:none; cursor:pointer; height:30px; width: 70px;font-weight:none}
.buttonru { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; background-color:#078abc; border:none; cursor:pointer; height:30px; width: 90px;font-weight:none}
/*Pagination*/

div.pagination {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 1px 3px 1px 3px;
	margin: 2px;
	border: 1px solid #FFF;
	
	text-decoration: none; /* no underline */
	color: #00409E;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #90c0d6;

}
div.pagination span.current {
	padding: 1px 3px 1px 3px;
	margin: 2px;
		border: 1px solid #FFF;
		
		font-weight: bold;
		background-color: #90c0d6;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 1px 5px 1px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		color: #CCC;
	}
	
	
	
/*----------------------*/